using adas_core.Domain.Enums;

namespace adas_core.Application.Exceptions;

public class UnauthorizedException : Exception
{
    public UnauthorizedException(HttpEnum.ErrorMessage message) : base(((int)message).ToString())
    {
    }

    public UnauthorizedException(string message) : base(message)
    {
    }
}